Subject: Serial Port access at other than 9600 baud
From: [email-masked] (Alexander Hinds)

6 Oct 1997 21:52:05 -0700
Message-ID: <01bcd2da$88533830$19ceb5cf.cygnus.gnu-win32@ahinds>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I am porting a program that requires serial port access;  however, whenever
I try to connect at a slower or faster speed than 9600, the connection
fails.

I'm not a serial port programming guru and was wondering if anyboyd had any
tips or code snippits that might be of some help?

Thanks in advance.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".